<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Google Fonts (oswald)-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Oswald&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <!-- Add icon library -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- External CSS  -->
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

    <title>Mark Aarone Saturno | My Portfolio</title>
  </head>

  <body>

    <!-- Nav Bar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="./index.html">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#about">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#portfolio">Portfolio</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#contact">Contact</a>
          </li>       
        </ul>
      </div>
    </nav>
  <!-- End of Nav Bar -->

  <!-- Introduction Section -->
   <div id=home>
      <div class="home-content">
        <p class="hello"> Hi, I'm</p>
        <p class="name"> Mark </p>
        <p class="job">Full Stack Web Developer </p>
        <p class= "slogan"> “Invest in your dreams. Grind now. Shine later.” </p>
      </div>
    </div>
  <!-- End of Introduction Section -->

  <!-- Portfolio Section -->
<div id=portfolio>
  <div class="container-fluid">
    <p class="title"> Portfolio </p>
    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img class="d-block w-100" src="./assets/images/phone.jpg" alt="First slide">
          <div class="carousel-caption d-none d-md-block">
          <h1>Capstone 1</h1>
          <a href="" class="button"target="blank" role="button" aria-pressed="true">View More</a>
          </div>
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src="./assets/images/table.jpg" alt="Second slide">
          <div class="carousel-caption d-none d-md-block">
          <h1>Capstone 2</h1>
          <a href="" class="button" target="blank" role="button" aria-pressed="true">View More</a>
          </div>
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src="./assets/images/Nature.jpg" alt="Third slide">
          <div class="carousel-caption d-none d-md-block">
          <h1>Capstone 3</h1>
          <a href="" class="button" target="blank" role="button" aria-pressed="true">View More</a>
          </div>
        </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
    </div>
  </div>
</div>  
  <!-- End of Portfolio Section -->


<!-- Section  -->
<div id="about">
  <p class="title"> About Me </p>
  <div class= "container-1">
    <div class="box-1">
      <div class="imagepicture"></div>
    </div>
    <div class="box-2">
      <p class="description"> Hi, I'm Mark Aarone M. Saturno a mechanical engineer. I like to tinker stuff, design things and to solve problems. During Covid-19 lockdown I've got interested in programming in order to fulfil this interest I enrolled myself to Zuitt Bootcamp and to have a career in web development and programming if the future.</p>
    </div>    
  </div>
</div>
<!-- End -->

<!-- Tech Skills -->
  <p class=title> TECH SKILLS </p>
<div class= "techskills">
  <div id= "HTML" class=image></div>
  <div id= "CSS" class=image></div>
  <div id= "GITLAB" class=image></div>
  <div id= "BOOTSTRAP" class=image></div>
  <div id= "JS" class=image></div>
</div>



<!-- Section  -->
<!-- Contact Section -->  
  <section id="contact">
    <div class="container-mt">
      <p class="title">Contact the developer</p>>
      <form>
        <div class="form-group">
          <input type="text" name="fname" id="fname" placeholder="Name">
        </div>
        <div class="form-group">
          <input type="Email" name="Email" id="Email" placeholder="Email">
        </div>
        <div class="form-group">
          <textarea name="message" id="message" placeholder="Message"></textarea>
        </div>
        <button type="submit" class="button-contact">Send</button>
        <div class="maps">
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.760101004834!2d121.00812035051347!3d14.6127374897446!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b618a262c127%3A0x7c3e6d70d05938dd!2s43%20Cuatro%20De%20Julio%2C%20Maynila%2C%20Kalakhang%20Maynila!5e0!3m2!1sen!2sph!4v1615536641580!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
      </form> 
      </div>
    </div>
  </section>


  <!-- End of Contact Section -->

  <!-- Page Wrapper  -->
  <div class="page-wrapper">
    
  </div>


  <!-- Footer -->
  <div class="footer">
    <div class="footer-content">
      <div class= "footer-section social">
        <a href="https://www.facebook.com/SaturnoMark" target="blank" class="fa fa-facebook"></a>
        <a href="https://www.instagram.com/saturnomark/" target="blank" class="fa fa-instagram"></a>
        <a href="https://www.linkedin.com/in/mark-aarone-saturno-1b4b771b9/" target="blank" class="fa fa-linkedin"></a>
      </div>
    
  </div>   
    </div>
    <div class="footer-bottom">
      <p>All Rights Reserved &copy; | Mark Aarone Saturno</p>
    </div>
    
  </div>



  <!-- End of Footer -->
    
   
   <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>